#tabsHeader{
    height:30px;
    overflow:hidden;
    width:799px;
    background:url("/media/allbuy/images/all.gif") no-repeat scroll 0 0 transparent;
    background-position: 0px -460px;
    color: #FFF;
}
#tab_hr{
    clear:both;
    width:799px;
    background-color: #247809;
    height:3px;
}
#tabsHeader ul li{
    float: left;
    height: 30px;
    font-weight: bold;
    text-align: center;
    min-width: 130px;
    background: url("/media/allbuy/images/bg_nav_li_sub.gif") no-repeat scroll right 0 ;
    padding-right: 2px;
}
#tabsHeader ul li a{
    color: #fff;
    text-decoration: none;
    line-height: 30px;
}
#tabsHeader ul li.active a {
    background: url("/media/allbuy/images/tab_menu_bg.gif") no-repeat scroll right -30px;
    padding-right:15px;
    display:block;
    height: 30px;
}
#tabsHeader ul li.active span{
    background: url("/media/allbuy/images/tab_menu_bg.gif") no-repeat scroll left 0 ;
    padding-left: 15px;
    display: block;
}

#tabs_content > div {
    display: none;
}
#tabs_content > .active {
    display: block;
}
.product_list .product{width:197px;height:300px;}
.product_list .product .cart{padding-left: 45px;}
.product_list .product .title{margin: 20px 20px 5px;height:50px;}
.product_list .product .freeshipping_img{margin: 6px;}
#quotation{height:135px; background-color: #eaeaea;font-size:36px;}
#buyer_pt{height:310px; }
#see_what textarea{height: 305px;}
#top_sale{width:785px; float:right;}
#related_product_list{width:510px;float:right;}
#related_product_list .product_slider{width:510px;float:right;}
#top_search_list .product_slider{width:260px;}
#top_search_list{width:270px;}
#top_search_list .block_title{width:270px;}
#related_product_list .product_slider .product{text-align: center;position: relative;}
#related_product_list .product .cover_img{margin-top: 7px;}
#related_product_list .product .freeshipping_img{ margin:6px;}
#related_product_list .product .title{height:45px;}
#image_slider_pager{margin-right: 10px;}
#product_image{position: relative;}
.front_banner_right{height:272px;}
#promotion #promotion_title{height: 50px;}
.price_row .promotion_price .price_list{padding-right: 5px;}
#tbl_wishlist .prd_name {
    text-align: center;
}
#tbl_wishlist .thumb_img{
    position: relative;
    width: 210px;
}
.slider_pager{height:14px; width:14px; border-radius: 10px;border:none; background: none repeat scroll 0% 0% #fff; color:#fff;}
.slider_pager.active {
    background: none repeat scroll 0% 0% #50A331;
    border: none;
    color:#50A331;
}
.tag_out {
    width: 62px;
    height: 64px;
    background: url("/media/allbuy/images/new_en_icon.png") no-repeat scroll -28px -644px transparent;
}
.tag {
    position: absolute;
    top: 0px;
    right: 0px;
    text-indent: -9999em;
}
.tag_discount {
    top: 3px;
    right: 3px;
    height: 42px;
    width:52px;
    padding: 10px 0px 0px;
    background: url("/media/allbuy/images/tag_discount_p24.png") no-repeat scroll 0% 0% transparent;
    color: #FFF;
    font-weight: 700;
    font-size: 10px;
    text-align: center;
    text-indent: 0px;
}
.tag_discount {
    color: #FFF;
    font-weight: 700;
    font-size: 10px;
    text-align: center;
    text-indent: 0px;
}
.tag_discount b {
    font-size: 14px;
    display: block;
}

.button.gray {
    float: right;
    color: #808080;
    font-size:11px;
    text-shadow: 1px 1px 1px #FFF;
    border: 1px solid #DCE1E6;
    font-family: Arial;
    background:-webkit-gradient(linear,0 0,0 100%,from(#DEDFE3),to(#CFCBCB));
    background:-moz-linear-gradient(center top , #DEDFE3, #CFCBCB) repeat scroll 0% 0% transparent;
    background:-o-linear-gradient(center top#DEDFE3, #CFCBCB);

}
.button {
    width: 105px;
    line-height: 18px;
    text-align: center;
    font-weight: bold;
    color: #FFF;
    text-shadow: 1px 1px 1px #333;
    border-radius: 5px;
    margin: 0px 20px 20px 0px;
    position: relative;
    overflow: hidden;
}
#see_what{border: 1px solid #DCE1E6; }
.vip_club { position: relative; }

/******Add by lanmiz 20150402*******/
#new_register { width: 338px;float: left;line-height: 22px; margin-left:32px;}
#new_register .new { margin-left: 45px; }
#new_register .form_item .form_left { width: 2px; padding-top: 3px; }
#new_register .form_item .form_right .input_text { padding: 2px 12px; border-radius: 3px; }
#register_submit { margin: 10px 10px 10px 13px; background: rgb(252,87,0); border-radius: 4px; color: #eee; width: 224px; font-weight: bold; }
#email_check_result { color: red; width: 239px;}

.vip_club { position: relative; }
.progress_bar {
    position: relative;
    display: inline-block;
    margin-left: 20px;
}
#bg_white {
    position: relative;
    left: 0px;
    top: 5px;
    width: 158px;
    height: 20px;
    background: url("/media/allbuy/images/bg_white.png");
}
#u22_img {position:absolute;  left:0px;  top:-4px;  width:158px;  height:20px;  }
#bg_yellow {
    position: absolute;
    left: 1px;
    top: 1px;
    width: 99%;
    height: 18px;
    background: #f8c321;
    display: block;
    border-radius: 10px;
}
/*#bg_yellow {position:absolute;  left:0px;  top:-2px;  width:86px;  height:16px;  }*/
#u24_img {position:absolute;  left:0px;  top:0px;  width:86px;  height:16px;  }
#u26 {position:absolute;  left: 20px;  top: -8px;  width:109px;  height:13px;  }
#u26_img { position:absolute; left:0px;  top:0px;  width:109px;  height:13px;  }
#progres_text {
    position: absolute;
    left: 0px;
    top:5px;
    width: 158px;
    white-space: nowrap;
    font-size: 11px;
    font-family: "Verdana Normal","Verdana";
    font-weight: normal;
    line-height: 20px;
    height: 20px;
    text-align: center;
}
/*#progres_text {position:absolute; left: 0px; top:-8px;  width:109px;  white-space:nowrap;  font-size: 11px;  font-family: "Verdana Normal","Verdana";  font-weight:normal;  }*/
#progres_text span.amount {
    /* position: absolute; */
    /* right: 25px; */
}
#progres_text span.next-amount {
    /* position: absolute; */
    /* left: 75px; */
}

/*#progres_text span.amount{position:absolute; right:25px; }*/
#progres_text span.lifelong{position:absolute; right:36px; }
/*#progres_text span.next-amount{position:absolute; left:75px; }*/
.icq{position:absolute; left:320px;  top:5px; cursor: pointer;}
.ll{left:255px;}
.hidden{display:none;}
.minivip{  position: absolute;  top: 8px;  left:320px;  width: 320px;  overflow: hidden;  }
.arrow{position: absolute;  top: 22px;  left:308px; }
.arrow_ll{left:243px; }
.minivip_con{
    position: absolute;
    top: 29px;
    left:100px;
    height: 232px;
    width: 540px;
    overflow: hidden;
    border: 1px solid #CDCDCD;
    background: none repeat scroll 0% 0% #FFF;
    margin-left:6px;
    z-index: 100;
}
.minivip_con_ll{left:45px;}
.minivip_con p{margin: 3px 8px;font-weight: normal;}
.minivip_con span.title{color:#999;}
.minivip_con span.bold{font-weight: 700;color:#398717;}
.minivip_con .lone_line{ margin: 0px 18px;}
.minivip_con ul{padding-left: 20px;}
.minivip_con ul li{float: left; font-weight: normal;}
.minivip_con .toVip{background-color: #F6F6F6;height:80px;}
.minivip_con .toVip ul{background-color: #F6F6F6;height:52px;}
.minivip_con .upgradeVip{background-color: #E4E4E4;height:114px;}
.minivip_con .upgradeVip ul {background-color: #E4E4E4;}
.minivip_con .my_arrow{padding-left: 12px;}
.white_line{
    position: absolute;
    top: 29px;
    left:310px;
}
.white_line_ll{left:245px;}
.clean{clear: both;}

#dailyDeals{
    margin-top:6px;
    height:48px;
    overflow:hidden;
    width:798px;
    background:url("/media/allbuy/images/daily_tabbg.png") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #DDD;
}
#dailyDeals ul li{
    float: left;
    height: 48px;
    font-weight: bold;
    text-align: center;
    min-width: 273px;
    padding-right: 2px;
}
#dailyDeals ul li a{
    color: #fff;
    text-decoration: none;
    line-height: 48px;
}
#dailyDeals ul li.active a {
    background: url("/media/allbuy/images/daily_ac.jpg") no-repeat scroll right -30px;
    display:block;
    height: 48px;
}
#dailyDeals ul li.active span{
    background: url("/media/allbuy/images/daily_ac.jpg") no-repeat scroll left 0 ;
    padding-left: 15px;
    display: block;
}
/*初上*/
#dailyDeal{
    padding-top: 5px;
    margin-top:20px;
    height:28px;
    overflow:hidden;
    width:798px;
    background:url("/media/allbuy/images/daily_bg.jpg") repeat-x scroll 0 0 transparent;
    border-right: 1px solid #DDD;
    border-color: #83E150;
    text-align: center;
    font-weight: bold;
    color: #FFF;
    font-size: 20px;
}
.daily_product_list{
    float:left;
    width:797px;
}
.daily_product_list .product{
    float:left;
    height:270px;
    overflow:hidden;
    padding:15px 0;
    margin-top: 10px;
    margin-left: 30px;
    text-align:center;
    width:225px;
    border: 1px solid #DDD;
    padding-left:1px;
    position:relative;
}
.daily_product_list .product .title{
    height:30px;
    overflow:hidden;
    font:13px/16px Arial;
    margin:15px 5px 0px;
}
.daily_product_list .product .sku{
    color:#004fa6;
}
.daily_product_list .product .wholesale{
    line-height:18px;
}
.daily_product_list .dcart{
    width:128px;
    float:left;
    padding-left:60px;
    margin-top:6px;
}
.daily_product_list #product_price {
    margin: 5px;
}
.daily_product_list #product_price span {
    font-size: 14px;
    color: #ff0000;
    font-weight: bold;
}
.daily_product_list #product_price .price_list .currency_prices{
    color: #A8A8A8;
    text-decoration: line-through;
    margin-left:5px;
    font-weight: lighter;
    font-size:15px;
    font-weight: normal;
}
.daily_product_list #product_price .price_list .currency_prices .currency_sign{  color: #A8A8A8;}
.daily_product_list #product_price .price_list .currency_prices .currency_price{  color: #A8A8A8;}
.saleslimit {
    position: absolute;
    text-indent: -9999em;
    top: 0px;
    left: 0px;
    height: 72px;
    width: 75px;
    padding: 10px 0px 0px;
    background: url("/media/allbuy/images/saleslimit.png")  no-repeat scroll 0px 0px transparent;
    color: #FFF;
    font-weight: 700;
    font-size: 10px;
    text-align: center;
    text-indent: 0px;
}
.button.buynow {
    float: right;
    font-size:11px;
    border: 1px solid #22750A;
    font-family: Arial;
    background-color: #22750A;
    color:#FFF;
    height:25px;
    font-size: 12px;
    font-family: Arial,Verdana,sans-serif,Tahoma;
    width:120px;
    border-radius: 2px;
    cursor:pointer;
}
#buyer_pt{
    border: 1px solid #DDD;
}
.loading{
    color: #FFF;
    padding-top: 4px;
    font-size: 12px;
    width:142px; height:37px;
    background:url(/media/allbuy/images/loading9.gif) no-repeat center;
}
#LoginSubscribe{ width:799px; background:url(/media/allbuy/images/login_subscribe.jpg) no-repeat center top; padding-top:50px; margin-top:10px; height:230px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#LoginSubscribe .text{ font-size:18px; color:#2a3867; font-weight:bold; margin-bottom:20px;}
#LoginSubscribe .email-address{ width:332px; height:37px; border:1px solid #ccc0c0; padding:0px 5px; margin:15px 0px; font-family:Arial, Helvetica, sans-serif}
#LoginSubscribe .subscribe,.unsubscribe{width:142px; height:37px; border:none; cursor:pointer; margin:0px 8px;}
#LoginSubscribe .subscribe{  background:url(/media/allbuy/images/subscribe.jpg) no-repeat;}
#LoginSubscribe .unsubscribe{background:url(/media/allbuy/images/unsubscribe.jpg) no-repeat;}
#LoginSubscribe .mailto{ color:#7d7d7d; line-height:24px; margin-top:20px;}

/* CSS Document by lilq 2015/05/19 */

/*---------------New add about subscribe May Css by lilq  Start----------------*/

/*-----Login subscribe css -------*/
#LoginSubscribe{ width:799px; background:url(/media/allbuy/images/login_subscribe.jpg) no-repeat center top; padding-top:50px; margin-top:10px; height:230px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#LoginSubscribe .text1{ font-size:18px; color:#2a3867; font-weight:bold; margin-bottom:20px; text-transform:uppercase}
#LoginSubscribe .EmailAddressLogin{ width:332px; height:37px; border:1px solid #ccc0c0; padding:0px 5px; margin:15px 0px; font-family:Arial, Helvetica, sans-serif}
#LoginSubscribe .SubscribeLogin,#LoginSubscribe .UnsubscribeLogin{width:142px; height:37px; border:none; cursor:pointer; margin:0px 8px;}
#LoginSubscribe .SubscribeLogin{  background:url(/media/allbuy/images/subscribe.jpg) no-repeat;}
#LoginSubscribe .UnsubscribeLogin{background:url(/media/allbuy/images/unsubscribe.jpg) no-repeat;}
#LoginSubscribe .MailTo{ color:#7d7d7d; line-height:24px; margin-top:20px;}

/*-----Register subscribe css -------*/
#getCoupon{ width:630px; float:left; height:350px; background:url(/media/allbuy/images/register_subscribe.jpg) no-repeat center; position:relative }
#getCoupon .tips{ position:absolute; top:325px; left:10px; font-size:14px; color:#fc5700; line-height:24px;}
#getCoupon .tips input{ vertical-align:middle}

/*-----Newsletters1 subscribe css -------*/
.Newsletters_wrapper{ width:1004px; float:left;}
.Newsletters_wrapper .text2{ background:url(/media/allbuy/images/Newsletters_bg_1.jpg) no-repeat; text-align:center; padding:50px 0px; height:180px; font-size:25px; line-height:30px; color:#353535}
.Newsletters_wrapper .text2 h2{ font-size:40px; line-height:50px }
.Newsletters_wrapper .text2 p span{ color:#ed1b24; font-weight:bold}
.Newsletters_wrapper .ShopNow{ background-color:#ed1b24; padding:0px 25px; line-height:30px; height:30px; display:inline-block; color:#fff; font-size:16px; text-transform:capitalize; margin-top:20px;}
.Newsletters_wrapper .ad-banner{ padding:17px}
.Newsletters_wrapper .ad-banner img{ display:block; border:0}
.Newsletters_wrapper .ad-banner .ImgLeft{ float:left}
.Newsletters_wrapper .ad-banner .ImgRight{ float:right}


/*-----Newsletters2 subscribe css -------*/
/*.benefits{ position:relative;font-weight:bold;}
.benefits img{ display:block }
.benefits .p1,.benefits .p2{ width:270px; text-align:center;font-size:18px; font-family:"Myriad Pro",Arial, Helvetica, sans-serif; color:#fff; position:absolute; top:550px; text-transform:uppercase; line-height:24px;}
.benefits .p1{ left:210px; padding-top:40px}
.benefits .p2{ left:690px; padding-top:20px}
.benefits .p1 span{ font-size:30px; color:#000;  line-height:35px;}
.benefits .p2 span{ font-size:24px; color:#000;line-height:30px;}
#nl-subscribe{ width:1004px; height:200px; background:url(/media/allbuy/images/Newsletters_bg_3.jpg) no-repeat; padding:40px 0px; text-align:center; margin-top:15px;}
#nl-subscribe .text1{ font-size:18px; color:#2a3867; font-weight:bold; margin-bottom:20px;text-transform:uppercase}
#nl-subscribe .email-address{ width:332px; height:37px; border:1px solid #ccc0c0; padding:0px 5px; margin:15px 0px; font-family:Arial, Helvetica, sans-serif}
#nl-subscribe .MailTo{ color:#7d7d7d; line-height:24px; margin-top:20px;}
#nl-subscribe .subscribe,#nl-subscribe .unsubscribe{width:142px; height:37px; border:none; cursor:pointer; margin:0px 8px;font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase}
#nl-subscribe .subscribe{ background-color:#ed1b24; color:#fff; }
#nl-subscribe .unsubscribe{ background-color:#e9e9e9; color:#929292; }*/

/*-----index subscribe css -------*/
.email_subcribe{ width:195px; height:131px; background:url(/media/allbuy/images/subscribe_bg.jpg) no-repeat;}
.email_subcribe #EmailBox{ position:relative; border:1px solid #ccc; width:180px; height:20px; margin:0px auto; margin-top:15px;}
.email_subcribe #EmailBox .EmailAddress{ width:151px; height:20px; left:0px; top:0px; position:absolute; border:none; font-family:Arial, Helvetica, sans-serif; padding:0px 2px}
.email_subcribe #EmailBox .GoSubscribe{ width:27px; height:20px; text-align:center;padding-top:2px;background-color:#dd0000; color:#fff; top:0px; border:none; position:absolute; right:0px; cursor:pointer}
.email_subcribe #EmailBox .WaitSubscribe{ width:27px; height:20px; text-align:center;padding-top:2px;background-color:#7B7373; color:#fff; top:0px; border:none; position:absolute; right:0px;}
.email_subcribe p{ text-align:center; font-size:13px; color:#424242; margin-top:6px; line-height:18px;}

/*---------------New add about subscribe May Css by lilq  End----------------*/
.loading_subscribe{
    width: 142px;
    height: 37px;
    border: medium none;
    cursor: pointer;
    margin: 0px 8px;
    background:url(/media/allbuy/images/loading_subscribe.jpg) no-repeat;
 }
.loading_unsubscribe{
    width: 142px;
    height: 37px;
    border: medium none;
    cursor: pointer;
    margin: 0px 8px;
    background:url(/media/allbuy/images/loading_unsubscribe.jpg) no-repeat;
}
#top_search_list .product .layer_price{text-align: left;font-size: 12px;margin-left:0px;}
#origin_price .fee_right{text-decoration: line-through;color: #A8A8A8;}
#origin_price .fee_right .currency_sign{color: #A8A8A8;}
#origin_price .fee_right .currency_price{color: #A8A8A8;}

